/***** ADDS HONEYCOMB TO HEADER BACKGROUND *****/
#rt-header .rt-container {background: #333333 url(/images/honeycomb.png) repeat !important;}


/***** REMOVES PADDING AND MARGINS AROUND SLIDESHOW *****/
.fp-slideshow { margin: 0px!important; padding: 0px!important;}


.rt-logo-block {padding: 4px 0;}

/***** CHANGES ALIGNMENT AND TOP PADDING FOR COPYRIGHT INFO *****/
.rt-copyright-content {text-align: left; padding-top: 30px;}


/***** MENU *****/

#rt-header .menu-block {margin-right: 10px;}
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper 
{margin: 0 5px; color: #333333;}
.gf-menu.l1 > li > .item {font-size: 1em;}
/*.menu-block .gf-menu li.active > .item .menu-item-wrapper {color: #cccccc;}
.menu-block .gf-menu li.hoover > .item .menu-item-wrapper {color: #FFD248;}*/


/***** DONATE BUTTON **caused hikashop btn to dissapear** *****/
textarea, input, input[type="image"] {
    background-color: transparent;
    height: 35px;
    border: 0px solid #d5d5d5;
}

/***** HIKA SHOP ****/

#hikashop_checkout_next_button {
    font-size: 20px;
    padding: 0;
    color: #ff0000 !important;
}


/***** DROPDOWN MENU & TEXT AREA WIDTH *****/
select {width: 100%;}


input, textarea, .uneditable-input {width: 100%;}


/***** CREATE A CLASS FOR ALIGNING TO THE RIGHT *****/
body .rt-right {text-align: right}

/***** made add to cart in hikashop dissapear
textarea, input, input[type="image"] {background-color: transparent!important;}*****/

/***** H2 
h2, .title {font-size: 20px;}


/***** Showcase *****/

.layout-showcase .sprocket-features-list {margin: 0 -80px !important;}


/***** READ MORE BUTTON 
.button, .readon, .readon2, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr, .search .btn, #finder-search .btn, .content_vote .btn, .filters .btn {
    background-color: #e5bd31;
    
    *****/